.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	text-decoration: none;
}
.body a{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #1675B0;
}
.body a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.footer {
	font-size: 0.7em;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}	
	.footer a{
	color: #1974AD;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.footer a:hover{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/bg.gif);
	background-repeat: no-repeat;
}
.botbg {
	background-image: url(images/bot-bg.gif);
	background-repeat: no-repeat;
	background-position: right;
	height: 193px;
}
